package com.e6yun.project.sdk.api.pojo.logistics;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.PBill;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.PBillVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 11:43
 * @ClassName PayBillVO
 * @Remark
 */
public class PayBillVO extends ApiResponse<PBillVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(PayBillVO.class)
                .add("super", super.toString())
                .toString();
    }
}
